﻿/*-- comment--*/

.error
{
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    color: Red;
}

.appheader
{
    background-color: Red;
    border-bottom: #aeaeae 1px solid;
    font-weight: bold;
    border-collapse: collapse;
    color: Black;
    border-left: #aeaeae 1px solid;
    border-right: #aeaeae 1px solid;
    border-top: #aeaeae 1px solid;
}

.approw
{
    font-size: small;
    border-collapse: collapse;
    color: Black;
    border-left: #aeaeae 1px solid;
    border-right: #aeaeae 1px solid;
    border-top: #aeaeae 1px solid;
}
table.apptable
{
    border: 0px none;
    width: 100%;
    text-align: left;
}
table.apptable th
{
    background: #e4e4e4;
}
table.apptable th, table.apptable td
{
    border: 0px none;
    padding: 4px 2px 2px;
    vertical-align: middle;
}
table.apptable tr:nth-child(odd), tr.odd
{
    background: White;
}
table.apptable tr:nth-child(even), tr.even
{
    background: White;
}

.icon.open
{
    background: url(/i/img/arrow.png) no-repeat;
    width: 18px;
    height: 18px;
}

#theParagraph
{
    border: solid 1px #D3DDE4;
    background: #DBEDF9;
    color: #235280;
    padding: 4px;
    margin: 25px;
    height: 120px;
    border-bottom: #CCC 2px solid;
    border-right: #CCC 2px solid;
    border-left: 1px solid #EEE;
    border-top: 1px solid #EEE;
    padding: 15px;
}
#theParagraph.a
{
    color: #235280;
    font-weight: bold;
}

.buttondivs
{
    border: solid 1px #DEDEDE;
    background: #EFEFEF;
    color: #222222;
    border-bottom: #CCC 2px solid;
    border-right: #CCC 2px solid;
    border-left: 1px solid #EEE;
    border-top: 1px solid #EEE;
    padding: 15px;
}


.buttondivs li
{
}

.rgMasterTable td
{
    font-size: larger;
}

#theParagraphRight
{
    float: right;
}
#theParagraphLeft
{
    float: left;
}

.helpbox
{
    border: solid 1px #DEDEDE;
    background: #EFEFEF;
    color: #222222;
    padding: 4px;
    margin: 25px;
    font-weight: bolder;
    border-bottom: #CCC 2px solid;
    border-right: #CCC 2px solid;
    border-left: 1px solid #EEE;
    border-top: 1px solid #EEE;
    padding: 15px;
}

label.error
{
    /* remove the next line when you have trouble in IE6 with labels in list */
    color: red;
    font-style: italic;
}
div.error
{
    display: none;
}

input.error
{
    border: 1px dotted red;
}
.upload-panel
{
    width: 300px;
}

.info-panel
{
    display: none;
    margin-top: 15px;
}

/* =============================================================================
   Specific Styles
   ========================================================================== */

/*Box Style------------------------------------------------------------------- */

.aqSearchFieldStyle
{
    width: auto !important;
    margin-right: 0px;
    background: #EEEEEE;
    padding: 10px;
    border: 1px solid #CCCCCC;
    margin-bottom: 1em;
}

.aqSearchFieldStyle span
{
    display: none;
}

.aqSearchFieldStyle input
{
    width: 20em;
    margin-left: 0px;
}

.aqSearchFieldStyle select
{
    width: 30em;
    margin-left: 0px;
}

.appBoxStyle
{
    background: #FFF;
    border: 0px solid #848484;
    border-bottom: 0px solid #043d86;
    padding: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
}
.lt-ie8 .appBoxStyle
{
    padding: 3%;
    width: 93%;
}
.appBoxStyle h2
{
    margin: 0 0 20px;
    color: #043d86;
    font-size: 22px;
}
.appBoxStyle h2 p
{
    color: #000;
}

/* Find an AQ section START */
.table tr.highlighted td
{
    background-color: #EEEEEE;
    border-bottom-color: #AAAAAA;
    cursor: pointer;
}

#aq_search_field
{
    width: auto !important;
    margin-right: 0px;
    background: #EEEEEE;
    padding: 10px;
    border: 1px solid #CCCCCC;
    margin-bottom: 1em;
}
#aq_search_field span
{
    display: none;
}
#aq_search_field input
{
    width: 20em;
    margin-left: 0px;
}

#aq_search_field select
{
    width: 30em;
    margin-left: 0px;
}

#instructions_parent
{
    position: relative;
    margin-top: 1.5em;
}
#instructions_parent .show
{
    font-size: 100%;
    margin-left: 0em;
}
#instructions_parent .instructions
{
    clear: left;
    display: none;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 1em;
}
.paging
{
    text-align: left;
}
.paging .label
{
    position: relative;
    top: -6px;
}
.paging table
{
    display: inline;
}

#results table table
{
    display: none;
}
#results th
{
    white-space: nowrap;
}
#results th span.noprint
{
    position: relative;
    padding-right: 22px;
}
#results .infoDagger
{
    position: absolute;
    margin-left: -20px !important;
    margin-left: 2px;
    margin-top: -2px;
}

#providers_list #toggle_all
{
    color: #CCCCCC;
}
#providers_list .inactive_link
{
    color: #CCCCCC;
    text-decoration: none;
}
#providers_list ul
{
    margin-left: 0px;
    padding-left: 0;
    list-style: none;
}
#providers_list li
{
    margin-left: 0;
    border-left: 1px solid white;
    clear: left;
}
#providers_list .listing
{
    display: none;
}
#providers_list a.provider
{
    text-decoration: underline;
    padding: 8px;
    border-bottom: 1px solid #EEEEEE;
    display: block;
    background: #FFFFFF;
    margin: 0;
    height: auto !important;
    height: 1%;
}
#providers_list a:hover
{
    background: #EEEEEE;
}
#providers_list li.expanded
{
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #EEEEEE;
    position: relative;
}
#providers_list li.expanded a.provider
{
    background: #EEEEEE;
}
#providers_list li.expanded .close
{
    position: absolute;
    right: 10px;
    top: 10px;
}

#providers_list .listing
{
    clear: left;
}
#providers_list .listing p
{
    margin: 9px;
}
#providers_list .address
{
    width: 43%;
    margin-right: 1%;
    float: left;
    margin-top: -0.2em;
    position: relative;
}
#providers_list .contact
{
    margin-left: 44%;
}
#providers_list .contact p
{
    height: auto !important;
    height: 1%;
}
/* Find an AQ section END */


/*====== Media Queries ============*/


@media only screen and (max-width: 767px) {

  table.apptable tr:nth-child(odd), tr.odd { /* Vlad */
    background: none;
  }
  table.apptable tr:nth-child(even), tr.even { /* Vlad */
    background: none;
  }

}



